    .viewport {
        padding-top: 0 !important;
    }

    html.header-is-open,
    html.header-is-open body {
        overflow: hidden;
        position: relative;
        height: 100%;
    }
    html.header-is-open aside,
    html.header-is-open .content,
    html.header-is-open footer,
    html.header-is-open div.mystay {
        display: none;
    }

    .new-header {
        width: 1170px !important;
        max-width: 100% !important;
    }

    .new-header__mobilebrand {
        padding: 15px 0px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        width: 100%;
    }

    @media (min-width: 992px) {
        .new-header__mobilebrand {
            display: none;
        }
    }

    .new-header__content {
        padding: 15px 0;
        display: none;
    }

    @media (min-width: 992px) {
        .new-header__content {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-align: center;
            -ms-flex-align: center;
            align-items: center;
            -webkit-box-pack: justify;
            -ms-flex-pack: justify;
            justify-content: space-between;
        }
    }

    .new-header__brand {
        display: none;
    }

    @media (min-width: 992px) {
        .new-header__brand {
            display: block;
            width: auto;
        }
    }

    .new-header__brandlink {
        display: inline-block;
        text-decoration: none !important;
    }

    .new-header__brandlogo,
    .new-header__brandname {
        display: inline-block;
        vertical-align: middle;
    }

    .new-header__brandlogo {
    }

    .new-header__brandname {
        font-family: avenirheavy, "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-size: 13px;
        padding-left: 10px;
        display: inline-block;
    }

    @media (min-width: 992px) {
        .new-header__brandname {
            display: none;
        }
    }

    @media (min-width: 1200px) {
        .new-header__brandname {
            display: inline-block;
        }
    }

    .new-header__brandlogo {
        height: 50px;
    }

    .new-header__toggle {
        font-size: 22px;
        background-color: transparent;
        border: none;
    }

    .new-header__primary-menu {
    }

    .new-header__menu {
        list-style: none;
        margin: 0;
        padding: 0;
    }

    .new-header__menuitem {
        display: inline-block;
    }

    .new-header__menuitem.current-menu-item .new-header__menulink,
    .new-header__menuitem.current-menu-parent .new-header__menulink,
    .new-header__menuitem.current-menu-ancestor .new-header__menulink {
        color: #595959;
    }

    @media (min-width: 992px) {
        .new-header__menuitem {
            position: relative;
        }
    }

    .new-header__menuitemwrap {
        position: relative;
    }

    .new-header:not(.new-header--is-open) .new-header__menuitem.menu-item-has-children:hover > .new-header__submenu {
        display: block;
    }

    .new-header__menutoggle {
        display: none;
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        padding: 10px;
        background-color: transparent;
        border: none;
        font-size: 20px;
    }

    .new-header__menulink {
        font-family: avenirblack, "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-size: 14px;
        color: #757575;
        text-decoration: none !important;
        display: block;
        padding: 10px;
    }

    @media (min-width: 992px) and (max-width: 1199px) {
        .new-header__menulink {
            font-size: 13px;
        }
    }

    .new-header__menulink:hover,
    .new-header__menulink:focus{
        color: #595959;
    }

    .new-header__submenu {
        display: none;
        position: absolute;
        margin: 0;
        padding: 0;
        list-style: none;
        background-color: #000;
        z-index: 100;
        min-width: 160px;
        padding: 10px;
        top: 100%;
    }

    @media (min-width: 992px) {
        .new-header__iconmenu .new-header__submenu {
            right: 0;
        }
    }

    @media (min-width: 1500px) {
        .new-header__iconmenu .new-header__submenu {
            right: auto;
            left: 0;
        }
    }

    .new-header__submenu--mystay {
        right: auto !important;
        left: 0 !important;
    }

    .new-header__submenu--search .form-search {
        width: 100%;
    }

    @media (min-width: 992px) {
        .new-header__submenu--search {
            left: auto !important;
            right: 0 !important;
            min-width: 260px;
        }
    }

    .new-header__submenuitemwrap {
        position: relative;
    }

    .new-header__submenuitem {
        display: block;
    }

    .new-header__submenuitem.current-menu-item > .new-header__submenulink {
        color: white;
        background-color: #555;
    }

    .new-header__submenulink {
        font-size: 14px;
        line-height: 1.42857;
        white-space: nowrap;
        padding: 3px 10px;
        color: #eee;
        font-family: avenirblack, "Helvetica Neue", Helvetica, Arial, sans-serif;
        display: block;
        text-decoration: none !important;
    }

    .new-header__submenuitem--replicated-parent {
        display: none;
    }

    a.new-header__submenulink:hover {
        background-color: #555;
        color: #eee;
    }

    form.new-header__submenulink:hover {
        background-color: transparent;
    }

    .new-header__secondary-menu {
    }

    .new-header__iconmenu {
        list-style: none;
        margin: 0;
        padding: 0;

    }

    .new-header__iconmenuitem {
        display: inline-block;
        vertical-align: top;
    }

    @media (min-width: 992px) {
        .new-header__iconmenuitem {
            position: relative;
        }
    }

    .new-header:not(.new-header--is-open) .new-header__iconmenuitem.menu-item-has-children:hover > .new-header__submenu {
        display: block;
    }

    .new-header__iconmenulink {
        color: #757575;
        font-family: avenirbook, "Helvetica Neue", Helvetica, Arial, sans-serif;
        text-decoration: none !important;
        display: block;
        text-align: center;
        padding: 10px 5px;
        font-size: 13px;

        /* Reset button styles */
        background-color: transparent;
        border: none;
        margin: auto;
    }

    @media (min-width: 992px) and (max-width: 1199px) {
        .new-header__iconmenulink {
            font-size: 12px;
        }
    }

    .new-header__iconmenulink:hover {
        color: #595959;
    }

    .new-header__iconmenuicon {
        display: block;
        font-size: 20px;
        padding-bottom: 4px;
    }

    .new-header__iconmenuname {
        display: block;
    }

    @media (min-width: 992px) {
        .new-header__iconmenu .new-header__iconmenuname {
            display: block;
            max-width: 80px;
        }
    }

    /* Mobile menu open */
    .new-header--is-open {
        min-height: 100vh;
        height: 100vh;
        overflow-y: scroll;
        -webkit-overflow-scrolling: touch;
    }

    .new-header--is-open .new-header__mobilebrand {
        padding: 15px 10px;
        position: absolute;
        left:0;
    }

    .new-header--is-open .new-header__brandlink {
        visibility: hidden;
    }

    .new-header--is-open.new-header--is-submenu-open .new-header__primary-menu,
    .new-header--is-open.new-header--is-submenu-open .new-header__secondary-menu {
        -webkit-transform: translateX(-100%);
        -ms-transform: translateX(-100%);
        transform: translateX(-100%);
    }

    .new-header--is-open .new-header__secondary-menu {
        padding-top: 30px;
        padding-bottom: 80px;
    }

    .new-header--is-open .new-header__menu,
    .new-header--is-open .new-header__iconmenu {
        max-width: 220px;
        margin: auto;
    }
    @media (min-width: 992px) {
        .new-header--is-open .new-header__menu,
        .new-header--is-open .new-header__iconmenu {
            max-width: 100%;
            margin: auto;
        }
    }

    .new-header--is-open .new-header__content {
        position: relative;
        display: block;
        padding-top: 0;
        margin-top: 80px;
    }
    @media (min-width: 992px) {
        .new-header--is-open .new-header__content {
            margin-top: 0px;
        }
    }
    .new-header--is-open .new-header__menuitem {
        display: block;
    }

    .new-header--is-open .new-header__menulink {
        margin-left: 40px;
    }

    .new-header--is-open .new-header__menutoggle {
        display: block;
    }
    @media (min-width: 992px) {
        .new-header--is-open .new-header__menutoggle {
            display: none;
        }
    }

    .new-header--is-open .new-header__submenu {
        top: 0;
        left: 0;
        width: 100%;
        background-color: #fff;
        padding: 0 0 80px 0;
        -webkit-transform: translateX(100%);
        -ms-transform: translateX(100%);
        transform: translateX(100%);
    }

    .new-header--is-open .new-header__submenuitem {
        max-width: 220px;
        margin: auto;
    }

    .new-header--is-open .new-header__submenuitem.current-menu-item > .new-header__submenulink {
        background-color: transparent;
        color: #595959;
    }

    .new-header--is-open .new-header__submenulink {
        font-size: 15px;
        padding: 10px;
        color: #999;
        margin-left: 40px;
        white-space: normal;
    }

    .new-header--is-open a.new-header__submenulink:hover {
        color: #595959;
        background-color: transparent;
    }

    .new-header--is-open .new-header__submenuitem--replicated-parent {
        display: block;
    }

    .new-header--is-open .new-header__submenu--is-open {
        display: block;
    }

    .new-header--is-open .new-header__primary-menu,
    .new-header--is-open .new-header__secondary-menu {
        transition: transform 0.2s ease-in-out;
    }

    .new-header--is-open .new-header__iconmenuitem {
        width: 48%;
    }
